body, html {
    background: #151515;
    width: 100%;
    position: relative;
}

body {
    font-family: "museo-sans", Arial, sans-serif;
    font-weight: 300;
    font-feature-settings: 'lnum';
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 28px;
    line-height: 1.75rem;
    font-weight: 300;
    margin: 0;
}

.header {
    height: 90px;
    background: #151515;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero {
    background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("hero-image.png");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-content {
    padding: 112px 30px;
    text-align: center;
    color: white;
}

.button {
    background: #00DD82;
    border-radius: 51px;
    font-family: montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    padding: 12px 48px;
    cursor: pointer;
    text-decoration: none;
}
.button:hover {
    color: white;
    text-decoration: none;
}

.arrow {
    position: absolute;
    top: 100vh;
    left: 50%;
    transform: translateX(-50%) translateY(-100%);
    z-index: 1;
}

.bbtv-logo {
    width: 69px;
    fill: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer {
    color: #B7BBBC;
    background: #151515;
    padding: 50px 100px;
    font-size: 12px;
}

.hero-title {
    font-weight: 900;
    font-family: montserrat, Arial, sans-serif;
    font-size: 50px;
    margin: 0 0 30px 0;
    line-height: 1;
}

.hero-subtitle {
    font-family: montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0 0 30px 0;
}

.hero-second {
    font-family: montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 0 30px 0;
}

.learn {
    background: #fff;
    padding: 30px 100px 100px 100px;
}

.learn-title {
    font-family: montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    padding: 31px 0 46px 0;
    margin: 0;
}

.learn-section-block {
    padding: 100px;
    background: #232323;
}

.learn-section-block-title {
    font-family: montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 37px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0;
}

.learn-section-block-button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.learn-text-list {
    padding: 79px 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 100px;
}

.learn-text-item {
    font-family: "museo-sans", Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}

.separator {
    border: 1px solid #414141;
    height: 0;
}

.footer-link {
    color: #b7bbbc;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-align: justify;
    text-decoration: none;
}

.footer-link:focus, .footer-link:hover {
    color: #008ab0;
    text-decoration: none;
}

.footer-links {
    padding: 50px 0 0 0;
    display: flex;
    justify-content: space-between;
}

.footer-bbtv {
    font-family: "museo-sans", Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #B7BBBC;
    padding-bottom: 50px;
}

.speakers {
    background: #232323;
    padding: 100px 100px 50px 100px;
}

.speaker-wrapper {
    position: relative;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
}

.speaker-wrapper-right {
    position: relative;
    display: flex;
    overflow: hidden;
}

.speaker-name {
    font-family: montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 25px;
}

.speaker-right {
    text-align: right;
}

.speaker-pic {
    object-fit: cover;
    height: 350px;
}

.speaker-wrapper-right::after {
    content: "";
    display: block;
    background: linear-gradient(90deg, #000000 45.42%, rgba(0, 0, 0, 0.472656) 52.64%, rgba(0, 0, 0, 0) 79.52%);
    mix-blend-mode: normal;
    transform: rotate(-180deg);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
}

.speaker-wrapper::after {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, #000000 45.42%, rgba(0, 0, 0, 0.472656) 52.64%, rgba(0, 0, 0, 0) 79.52%);
    mix-blend-mode: normal;
}

.speaker-pic-left {

}

.speaker-box-right {
    position: absolute;
    max-width: 44%;
    z-index: 1;
    padding: 73px 100px;
    right: 0;
}

.speaker-bio-box {
    position: absolute;
    max-width: 44%;
    z-index: 1;
    padding: 73px 100px;
    left: 0;
}

.speaker-bio {
    font-family: "museo-sans", Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
}

@media only screen and (max-width: 1024px) {
    .speaker-pic {
        height: 225px;
    }
    .hero-title {
        font-size: 30px;
    }

    .learn {
        padding: 30px;
    }

    .learn-section-block {
        padding: 50px;
    }

    .learn-text-list {
        grid-gap: 30px;
        padding: 30px 0;
        grid-template-columns: 100%;
    }

    .speakers {
        padding: 100px 30px 50px 30px;
    }

    .speaker-bio-box, .speaker-box-right {
        padding: 35px 50px;
        max-width: 55%;
    }
    .speaker-name {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .speaker-bio-box, .speaker-box-right {
        max-width: 100%;
        position: relative;
    }
    .speaker-block {
        margin: 0 -30px;
    }

    .speaker-wrapper, .speaker-wrapper-right {
        flex-direction: column;
    }

    .speaker-wrapper::after {
        content: none;
    }
    .speaker-wrapper-right::after {
        content: none;
    }
    .speaker-name {
        text-align: center;
    }
    .speaker-bio {
        text-align: center;
    }
}
